/*
 Theme Name:   Trailblazer Child Theme
 Theme URI:    https://trailblazer.axiomthemes.com/
 Description:  Trailblazer Child Theme
 Author:       AxiomThemes
 Author URI:   https://axiomthemes.com/
 Template:     trailblazer
 Version:      1.0.0
 Tags: adventure, hot air balloon rides, bungee jumping, diving, helicopter tours, kayaking, outdoor activities, rafting, scuba, skydiving, tourism, tours, travel, wildlife
 Text Domain:  trailblazer
*/


/* =Theme customization starts here
------------------------------------------------------------ */
.menu_main_nav span{font-size: 18px !important;}
.sub-menu span{font-size: 16px !important;}
.sc_layouts_item_details_line1.sc_layouts_iconed_text_line1{font-size: 18px !important;}
.footer_wrap{background-color: #001F2D !important;}
.wpcf7-form-control.wpcf7-date.wpcf7-validates-as-required.wpcf7-validates-as-date.datepicker{
	padding: 12px 0 !important;
    line-height: 1.5em !important;
    font-size: 16px !important;
	background: transparent !important;
	border-bottom: 1px solid #e1e5ea;
}
.style-line label {color: #222222 !important;}
.sc_icons_creative .sc_icons_item:hover .sc_icons_decoration_bg svg.decor-svg {
    fill: #ffffff !important;
}
@media(max-width: 768px) {
        .gallery.gallery-columns-3 .gallery-item {
            width: 100% !important;
        }
    }
.tabs_style_4.elementor-widget-tabs .elementor-tab-desktop-title {
	padding: 15px 20px !important;
}